## org.eclipse.datatools.sqltools.parsers.sql.lexer
Interface SQLKeywordLexersym

All Known Implementing Classes:
  SQLKeywordLexer, SQLKeywordLexerprs

    public interface SQLKeywordLexersym

Field Summary
`static int` `Char__`
`static int` `Char_0`
`static int` `Char_1`
`static int` `Char_2`
`static int` `Char_3`
`static int` `Char_4`
`static int` `Char_5`
`static int` `Char_6`
`static int` `Char_7`
`static int` `Char_8`
`static int` `Char_9`
`static int` `Char_A`
`static int` `Char_B`
`static int` `Char_C`
`static int` `Char_D`
`static int` `Char_E`
`static int` `Char_EOF`
`static int` `Char_F`
`static int` `Char_G`
`static int` `Char_H`
`static int` `Char_I`
`static int` `Char_J`
`static int` `Char_K`
`static int` `Char_L`
`static int` `Char_M`
`static int` `Char_N`
`static int` `Char_O`
`static int` `Char_P`
`static int` `Char_Q`
`static int` `Char_R`
`static int` `Char_S`
`static int` `Char_T`
`static int` `Char_U`
`static int` `Char_V`
`static int` `Char_W`
`static int` `Char_X`
`static int` `Char_Y`
`static int` `Char_Z`
`static boolean` `isValidForParser`
`static java.lang.String[]` `orderedTerminalSymbols`

Field Detail

### Char_A

    static final int Char_A

See Also:
  Constant Field Values

### Char_B

    static final int Char_B

See Also:
  Constant Field Values

### Char_C

    static final int Char_C

See Also:
  Constant Field Values

### Char_D

    static final int Char_D

See Also:
  Constant Field Values

### Char_E

    static final int Char_E

See Also:
  Constant Field Values

### Char_F

    static final int Char_F

See Also:
  Constant Field Values

### Char_G

    static final int Char_G

See Also:
  Constant Field Values

### Char_H

    static final int Char_H

See Also:
  Constant Field Values

### Char_I

    static final int Char_I

See Also:
  Constant Field Values

### Char_J

    static final int Char_J

See Also:
  Constant Field Values

### Char_K

    static final int Char_K

See Also:
  Constant Field Values

### Char_L

    static final int Char_L

See Also:
  Constant Field Values

### Char_M

    static final int Char_M

See Also:
  Constant Field Values

### Char_N

    static final int Char_N

See Also:
  Constant Field Values

### Char_O

    static final int Char_O

See Also:
  Constant Field Values

### Char_P

    static final int Char_P

See Also:
  Constant Field Values

### Char_Q

    static final int Char_Q

See Also:
  Constant Field Values

### Char_R

    static final int Char_R

See Also:
  Constant Field Values

### Char_S

    static final int Char_S

See Also:
  Constant Field Values

### Char_T

    static final int Char_T

See Also:
  Constant Field Values

### Char_U

    static final int Char_U

See Also:
  Constant Field Values

### Char_V

    static final int Char_V

See Also:
  Constant Field Values

### Char_W

    static final int Char_W

See Also:
  Constant Field Values

### Char_X

    static final int Char_X

See Also:
  Constant Field Values

### Char_Y

    static final int Char_Y

See Also:
  Constant Field Values

### Char_Z

    static final int Char_Z

See Also:
  Constant Field Values

### Char__

    static final int Char__

See Also:
  Constant Field Values

### Char_0

    static final int Char_0

See Also:
  Constant Field Values

### Char_1

    static final int Char_1

See Also:
  Constant Field Values

### Char_2

    static final int Char_2

See Also:
  Constant Field Values

### Char_3

    static final int Char_3

See Also:
  Constant Field Values

### Char_4

    static final int Char_4

See Also:
  Constant Field Values

### Char_5

    static final int Char_5

See Also:
  Constant Field Values

### Char_6

    static final int Char_6

See Also:
  Constant Field Values

### Char_7

    static final int Char_7

See Also:
  Constant Field Values

### Char_8

    static final int Char_8

See Also:
  Constant Field Values

### Char_9

    static final int Char_9

See Also:
  Constant Field Values

### Char_EOF

    static final int Char_EOF

See Also:
  Constant Field Values

### orderedTerminalSymbols

    static final java.lang.String[] orderedTerminalSymbols

### isValidForParser

    static final boolean isValidForParser

See Also:
  Constant Field Values